body {
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#6d6b6b;
	line-height:20px;
	margin-bottom:80px;
	margin-left:0px;
	margin-right:0px;
	margin-top:20px;
	padding:0;
}
#main {
	width: 760px;
	min-height: 0px;
	height: auto;
	top:0px;
	padding: 0px;
	margin: 0px auto;
	position: relative;
}

#botonera {
	text-align:left;
	float:left;
	left:450px;
	position:relative;
	top:10px;
	color:#FFF;
	}
#botonera li {
	text-align:left;
	display:block;
	border-bottom:1px solid #A7A9AC;
	width:103px;
	padding-left:10px;
	margin-left:15px;
	padding-bottom:5px;
	padding-top:3px;
	list-style:none;
	}
#botonera li a {
	color:#FFFFFF;
	background:url(../images/botonera-blanco.jpg) 0px center no-repeat;
	text-decoration:none;
	padding-left:15px;	
	}
#botonera li a:hover {
	color:#F26122;
	background:url(../images/botonera-naranja.jpg) 0px center no-repeat;
	text-decoration:none;
	padding-left:15px;

	}
#logo {
	top:70px;
	left:50px;
	z-index:1;
	position:relative;
	float:left;
}
#header {
	background:url(../images/header.jpg);
	height:145px;
	border-bottom:4px solid #818285;
}
#subbotonera {
	width:230px;
	height:182px;
	background-color:#373837;
	float:left;
	padding-top:5px;
	}

#subbotonera li {
	text-align:left;
	display:block;
	border-bottom:1px solid #A7A9AC;
	width:170px;
	padding-left:10px;
	margin-left:-20px;
	padding-bottom:7px;
	padding-top:5px;
	text-transform:uppercase;
	list-style:none;
	}
#subbotonera li a {
	color:#FFFFFF;
	background:url(../images/botonera-blanco.jpg) 0px center no-repeat;
	text-decoration:none;
	padding-left:15px;	
	}
#subbotonera li a:hover  {
	background:url(../images/botonera-naranja.jpg) 0px center no-repeat;
	text-decoration:none;
	padding-left:15px;
	color:#F26122;

	}
	
	
#subheader {
	border-bottom:4px solid #818285;

}
#imagen {
	width:530px;
	background-color:#CCCCCC;
	height:187px;
	float:left;
}
#separador {
	background:url(../images/bg-separador.jpg) repeat-x;
	height:27px;
	width:730px;
	color:#FFFFFF;
	font-size:14px;
	text-align:right;
	padding-right:30px;
	padding-top:3px;
	margin-bottom:-3px;
}
#content {
background-color:#4E636B;

	min-height:150px;
	top:0px;
	position:relative;
	padding-top:0px;
}
#footer {
	background:url(../images/footer.jpg) no-repeat;
	height:33px;
	padding-top:60px;
	margin-bottom:-60px;
	text-align:center;
	color:#8ac3e4;
}
#footersolo {
	height:33px;
	padding-top:60px;
	margin-bottom:-60px;
	text-align:center;
	color:#8ac3e4;
}
#footersolointernas {
	margin-bottom:10px;
	padding-top:20px;
	margin-bottom:-20px;
	text-align:center;
	color:#8ac3e4;
}
#footersolo a {
color:#FFFFFF;
text-decoration:none;
}
#footersolo a:hover {
color:#000000;
text-decoration:none;
}
.clear {
	clear:left;
}
#columnauno {
	background:url(../images/bg-destacado.jpg) no-repeat;
	width:204px;
	height:247px;
	float:left;
	padding-left:14px;
	text-align:right;
	padding-right:40px;
	padding-top:15px;
}
#columnaunosin {
	background:url(../images/bg-destacado.jpg) no-repeat;
	width:200px;
	height:247px;
	float:left;
	text-align:right;
	padding-right:30px;
	padding-top:15px;
	padding-left:14px;
}
h1 {
	color:#F26122;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
	padding:0;
}
h1 a {
	color:#F26122;
	text-decoration:none;
	}
h1 a:hover {
	color:#F26122;
	text-decoration:underline;
	}
h2 {
	color:#FFFFFF;
	font-size:11px;
	font-weight:normal;
	margin:0;
	padding:0;
}
h2 a {
	color:#FFFFFF;
	text-decoration:none;
}
h2 a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
h3 {
	color:#FFFFFF;
	font-size:14px;
	font-weight:normal;
	margin:0;
	padding:0;
}
h3 a {
	color:#FFFFFF;
	text-decoration:none;
}
h3 a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
h4 {
	color:#F26122;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	font-size:16px;
	margin:0;
	padding:0;
	text-decoration:underline;
	padding-bottom:10px;
}

h6 {
	color:#F26122;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	font-size:16px;
	margin:0;
	padding:0;
	text-decoration:none;
	padding-bottom:10px;
}
#interna {
padding:30px 40px 30px 40px;
}

.form_contact {
	position:relative;
	color:#FFFFFF;
}

.input_contact {
	display: block;
	width: 225px;
	font-family: Arial, Helvetica, sans-serif;
	color:#666666;
	margin-bottom: 6px;
	background:#FFFFFF;
	border:1px solid #0F3543;
	font-size:12px;
	padding:4px;
}
.input_big_contact {
	width: 225px;
	height:80px;
	font-family: Arial, Helvetica, sans-serif;
	color:#666666;
	margin-bottom: 6px;
	background:#FFFFFF;
	border:1px solid #0F3543;
	font-size:12px;
	padding:4px;
}


.form_contact textarea {
	font-family: Arial, Helvetica, sans-serif;
	color:#666666;
	display: block;
	width: 225px;
	height:80px;
	overflow:hidden;
	float: left;
	margin-bottom: 6px;
	background:#FFFFFF;
	border:1px solid #0F3543;
	font-size:12px;
	padding:4px 4px 4px 4px;
}

.form_contact label {
	display: block;
	float: left;
	width: 68px;
	color:#000;
	margin:0px 0px 0px 0px;
	padding: 4px 10px 4px 0px;
	font-size:13px;
	font-weight:normal;
	text-align: left;
	cursor:default;
}

.form_contact br {
	clear: left;
}

.form_contact .button {
	float:left;
	width:auto;
	display: block;
	border:0;
	cursor: pointer;	
	text-decoration:none;
	clear:left; 
	position:relative;
	margin-left:240px;
	background:#F26122;
		font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	font-weight:bold;
	width:70px;
	height:25px;
}

.form_contact .button:hover {
	background:#FFFFFF;
	color:#F26122;
	border:0;
}

.color_naranja {
color:#F26122;
}